
renderingOptions:
  submitButtonLabel: Absenden
  fieldState:
    fieldset-1:
      type: Fieldset
      identifier: fieldset-1
      label: 'Meine Kontaktdaten'
      renderingOptions:
        deleted: 0
        listView: 1
    text-1:
      type: Text
      identifier: text-1
      label: Firma
      renderingOptions:
        deleted: 0
        listView: 1
    text-3:
      type: Text
      identifier: text-3
      label: Ansprechpartner
      renderingOptions:
        deleted: 0
        listView: 1
    text-4:
      type: Text
      identifier: text-4
      label: Titel
      renderingOptions:
        deleted: 0
        listView: 1
    text-5:
      type: Text
      identifier: text-5
      label: Vorname
      renderingOptions:
        deleted: 0
        listView: 0
    text-6:
      type: Text
      identifier: text-6
      label: Familienname
      renderingOptions:
        deleted: 0
        listView: 0
    text-7:
      type: Text
      identifier: text-7
      label: 'Strasse + Haus Nr.'
      renderingOptions:
        deleted: 0
        listView: 0
    text-8:
      type: Text
      identifier: text-8
      label: Postleitzahl
      renderingOptions:
        deleted: 0
        listView: 0
    text-9:
      type: Text
      identifier: text-9
      label: Ort
      renderingOptions:
        deleted: 0
        listView: 0
    text-10:
      type: Text
      identifier: text-10
      label: Land
      renderingOptions:
        deleted: 0
        listView: 0
    text-12:
      type: Text
      identifier: text-12
      label: 'Telefon tagsüber'
      renderingOptions:
        deleted: 0
        listView: 0
    text-2:
      type: Text
      identifier: text-2
      label: 'Telefon mobil'
      renderingOptions:
        deleted: 0
        listView: 0
    text-11:
      type: Text
      identifier: text-11
      label: Fax-Nr.
      renderingOptions:
        deleted: 0
        listView: 0
    email-1:
      type: Email
      identifier: email-1
      label: 'E-Mail - Bsp: name@musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    text-13:
      type: Text
      identifier: text-13
      label: 'Homepage Bsp: www.musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-1:
      type: Checkbox
      identifier: checkbox-1
      label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
      renderingOptions:
        deleted: 0
        listView: 0
    jhcaptcharecaptcha-1:
      type: JhCaptchaRecaptcha
      identifier: jhcaptcharecaptcha-1
      label: reCAPTCHA
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-1:
      type: Textarea
      identifier: textarea-1
      label: 'Bezeichnung Titel (vom Glücks-Tipp)'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-2:
      type: Textarea
      identifier: textarea-2
      label: 'Text (Beschreibung vom Glücks-Tipp)'
      renderingOptions:
        deleted: 0
        listView: 0
    multicheckbox-1:
      type: MultiCheckbox
      identifier: multicheckbox-1
      label: 'Vorschlag für eine Einordnung (Rubrik) - Würde meiner Ansicht nach gut passen für nachfolgenden Anwendungsbereich'
      renderingOptions:
        deleted: 0
        listView: 0
    statictext-1:
      type: StaticText
      identifier: statictext-1
      label: 'Passendes Bild zum Glücks-Tipp'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-3:
      type: Textarea
      identifier: textarea-3
      label: 'Passendes Bild (Motiv) zum Glücks-Tipp dazu empfehlen'
      renderingOptions:
        deleted: 0
        listView: 0
    url-1:
      type: Url
      identifier: url-1
      label: 'URL (Link) auf das passende Bild aus einem Grafikservice'
      renderingOptions:
        deleted: 0
        listView: 0
    page-3:
      type: Page
      identifier: page-3
      label: 'Seite 3 (Personalisierung vom Lebens-Glücks-Tipp)'
      renderingOptions:
        deleted: 1
        listView: 0
    statictext-2:
      type: StaticText
      identifier: statictext-2
      label: 'Personalisierung Ihres Glücks-Tipps'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-2:
      type: Checkbox
      identifier: checkbox-2
      label: 'Ja, ich möchte meinen Glücks-Tipp "personalisieren"'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-4:
      type: Textarea
      identifier: textarea-4
      label: 'Meine Mitglieder-Nummer als Premium-Mitglied im exklusiven Club der Amicas Lebensschule'
      renderingOptions:
        deleted: 1
        listView: 0
    text-14:
      type: Text
      identifier: text-14
      label: 'Meine Mitglieder-Nummer als Premium-Mitglied im exklusiven Club der Amicas Lebensschule'
      renderingOptions:
        deleted: 0
        listView: 0
    text-15:
      type: Text
      identifier: text-15
      label: 'Mein Nickname (Login) bei Amicas Online '
      renderingOptions:
        deleted: 0
        listView: 0
    url-2:
      type: Url
      identifier: url-2
      label: 'Der Link auf meine Amicas Online Member-Page (Mitglieder-Seite) URL'
      renderingOptions:
        deleted: 0
        listView: 0
type: Form
identifier: beitrag-vorschlagen
label: Beitrag-vorschlagen
prototypeName: standard
finishers:
  -
    options:
      subject: 'Serviceinfos - Beitrag vorschlagen'
      recipientAddress: office@amicas.at
      recipientName: 'Amicas Online Servicezentrale'
      senderAddress: '{email-1}'
      senderName: '{text-6}'
      replyToAddress: ''
      carbonCopyAddress: ''
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '14777'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-1
    label: 'Seite 1 (Der Autor = Beitragsgeber - Kontaktdaten)'
    renderables:
      -
        type: JhCaptchaRecaptcha
        identifier: jhcaptcharecaptcha-1
        label: reCAPTCHA
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
          -
            identifier: JhCaptchaRecaptcha
      -
        type: Fieldset
        identifier: fieldset-1
        label: 'Meine Kontaktdaten'
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Firma
        properties:
          fluidAdditionalAttributes:
            placeholder: Firmenname
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: Ansprechpartner
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: Titel
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: Vorname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Vornamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-6
        label: Familienname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Familiennamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-7
        label: 'Strasse + Haus Nr.'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-8
        label: Postleitzahl
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-9
        label: Ort
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-10
        label: Land
      -
        defaultValue: ''
        type: Text
        identifier: text-12
        label: 'Telefon tagsüber'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: 'Telefon mobil'
        properties:
          fluidAdditionalAttributes:
            required: required
            placeholder: +43...
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-11
        label: Fax-Nr.
      -
        defaultValue: ''
        type: Email
        identifier: email-1
        label: 'E-Mail - Bsp: name@musterdomain.at'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1221560718
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992400
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992453
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-13
        label: 'Homepage Bsp: www.musterdomain.at'
      -
        type: Checkbox
        identifier: checkbox-1
        label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1221560718
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992400
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992453
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
        validators:
          -
            identifier: NotEmpty
  -
    renderingOptions:
      previousButtonLabel: 'Zurück zur Seite 1'
      nextButtonLabel: Weiter
    type: Page
    identifier: page-2
    label: 'Seite 2 (Design vom Lebens-Glücks-Tipp)'
    renderables:
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: 'Bezeichnung Titel (vom Glücks-Tipp)'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Bezeichnung Titel (vom Glücks-Tipp)'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-2
        label: 'Text (Beschreibung vom Glücks-Tipp)'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Text (Beschreibung vom Glücks-Tipp) - wie lautet mein Tipp?'
      -
        properties:
          options:
            Lebens-Glücks-Tipps: Lebens-Glücks-Tipps
            Affirmationen: Affirmationen
            Lebens-Gesetze: Lebens-Gesetze
            Lebens-Erkenntnisse: Lebens-Erkenntnisse
            Lebens-Weisheiten: Lebens-Weisheiten
          elementDescription: ''
        type: MultiCheckbox
        identifier: multicheckbox-1
        label: 'Vorschlag für eine Einordnung (Rubrik) - Würde meiner Ansicht nach gut passen für nachfolgenden Anwendungsbereich'
      -
        properties:
          text: "Sie können ein passendes Bild (Motiv) zum Glücks-Tipp vorschlagen. Wir verwenden vorzugsweise Bilder vom Grafikservice\nA) www.freepik.com (= der beste Service, hier findet sich fast immer ein passendes Motiv)\nB) www.pixabay.com\nWenn Sie ein passendes Bild gefunden haben, senden Sie uns bitte einen Link auf das Bild - Vielen Dank"
        type: StaticText
        identifier: statictext-1
        label: 'Passendes Bild zum Glücks-Tipp'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-3
        label: 'Passendes Bild (Motiv) zum Glücks-Tipp dazu empfehlen'
        properties:
          elementDescription: 'Beschreibung vom Bild oder Link auf die Datenquelle vom Grafikservice'
      -
        defaultValue: ''
        type: Url
        identifier: url-1
        label: 'URL (Link) auf das passende Bild aus einem Grafikservice'
  -
    renderingOptions:
      previousButtonLabel: 'Zurück zur Seite 2'
      nextButtonLabel: Weiter
    type: Page
    identifier: page-3
    label: 'Seite 3 (Personalisierung vom Lebens-Glücks-Tipp)'
    renderables:
      -
        properties:
          text: 'Auf Wunsch können wir Ihren persönlichen Glücks-Tipp auch "personalisieren" - dies hat den Vorteil, dass man weiß, von wem der Glücks-Tipp gekommen ist.'
        type: StaticText
        identifier: statictext-2
        label: 'Personalisierung Ihres Glücks-Tipps'
      -
        type: Checkbox
        identifier: checkbox-2
        label: 'Ja, ich möchte meinen Glücks-Tipp "personalisieren"'
      -
        defaultValue: ''
        type: Text
        identifier: text-14
        label: 'Meine Mitglieder-Nummer als Premium-Mitglied im exklusiven Club der Amicas Lebensschule'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Bitte die Mitglieder-Nummer eingeben'
      -
        defaultValue: ''
        type: Text
        identifier: text-15
        label: 'Mein Nickname (Login) bei Amicas Online '
        properties:
          fluidAdditionalAttributes:
            placeholder: Nickname
      -
        defaultValue: ''
        type: Url
        identifier: url-2
        label: 'Der Link auf meine Amicas Online Member-Page (Mitglieder-Seite) URL'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'http://www.amidas.at/member/nickname'
